.page-38-content {
  height: 100%;
  position: relative;
  padding: 0px;
  .col-left {
    padding: 1rem 1rem;
    background-color: rgb(164, 130, 101);
  }

  .col-right {
    padding: 1rem 1rem;
    background-color: #f3efe1;
  }

@media  (max-width: 991px) {
  .col-right{
    padding: 2rem 2rem;
  }
}
  .div-border-left {
    border: 2px solid rgb(214, 210, 172);
    width: 100%; /* or any custom size */
    height: 100%;
    padding: 10px;
    .image {
      width: 100%; /* or any custom size */
      height: 100%;
    }
  }
  .div-image-right {
    width: 100%; /* or any custom size */
    height: 200px;
    padding: 10px;
    .image {
      width: 100%; /* or any custom size */
      height: 100%;
    }
  }
  .text-normal {
    font-size: 8px;
    /* text-align: justify; */
    font-family: "Roboto", sans-serif;
    line-height: 10px;
  }
  .text-divider {
    color: rgb(98, 96, 92);
    font-family: "Lora", serif;
    letter-spacing: 1px;
    font-size: 12px;
    text-transform: uppercase;
    margin: 0px 0px 5px 0px;
  }
  .divider-orange {
    opacity: 0.5;
    margin: 0px 0px 10px 0px;
    border-top: 1px solid;
    border-color: rgb(138, 51, 26);
  }
  .quote-text {
    color: rgb(98, 96, 92);
    font-size: 16px;
    text-align: center;
    line-height: 18px;
    font-family:Neue Haas Unica;

  }
  .quote-sub-text {
    color: rgb(98, 96, 92);
    font-size: 11px;
    /* text-align: justify; */
    font-style: italic;
    font-family:Neue Haas Unica;

  }
  .caption-image {
    font-family:Neue Haas Unica;
    color: grey;
    font-size: 8px;
    line-height: 10px;
    position: absolute;
    bottom: 0;
    padding-right: 4rem;
    /* left: 8%;
    right: 8%; */
    text-align: left;
  }
}

.caption-end {
  width: 80%;
}
